.detail-slider-title{display:block;font-size:25px;text-align: center;padding:59px 0 30px 0;line-height: 140%;}
.detail-slider-title span{font-weight: bold;color:#7ba6a5;}
.detail-slider-title p{display: block;text-align:center;padding-top:3px;font-size:15px;}
.detail-slider-wrap{position:relative;background:#f3fbfb;}
.detail-slider-wrap .detail-arrow-wrap{position:relative;max-width: 1000px;width: 100%;*width:100%;*zoom:1;margin: 0 auto;overflow-x:hidden;}
.detail-slider-wrap .detail-arrow-wrap .arrow_left{position: absolute;width:5%;top:45%;left:1%;text-align: center;}
.detail-slider-wrap .detail-arrow-wrap .arrow_left img{display: block;width: 40%;height: auto;margin: 0 auto;}
.detail-slider-wrap .detail-arrow-wrap .arrow_right{position: absolute;width:5%;top:45%;left:auto;right:1%;}
.detail-slider-wrap .detail-arrow-wrap .arrow_right img{display: block;width: 40%;height: auto;margin: 0 auto;}
.detail-slider{}
.detail-slider ul{display: block;*zoom;1;}
.detail-slider ul:after{content: ' ';display: block;clear: both;}
.detail-slider ul li{
	float:left;width: 100%;
	text-align: center;
	overflow: hidden;
}
.detail-slider .slide-cont{display: inline-block;*display:inline;width: 81%;max-width: 810px;*width:81%;*zoom:1;margin:0 auto;padding:25px 0;}
.detail-slider .slide-cont dl{width:100%;box-sizing:border-box;*zoom:1;padding-top:60px;}
.detail-slider .slide-cont dl:after{content: ' ';display: block;clear: both;}
.detail-slider ul li .pcslide dl dd{text-align: center;}
.detail-slider ul li .pcslide dl dd.l{text-align: left;}
.detail-slider ul li .pcslide dl dd.r{text-align: right;}
.detail-slider ul li .mobile dl dd{text-align: center;}
.detail-slider ul li .mobile dl dd.l{text-align: center;}
.detail-slider ul li .mobile dl dd.r{text-align: center;}
.detail-slider ul li .pcslide{display: block;}
.detail-slider ul li .pcslide .sub-title{font-size:22px;font-weight: bold;line-height: 160%;padding:70px 0 0 25px;text-align: left;}
.detail-slider ul li .pcslide .sub-title-desc{display:block;font-size:16px;line-height: 160%;white-space:pre-line;padding:13px 0px 0 25px;text-align: left;}
.detail-slider ul li .mobileslide{display: none;}
.detail-slider ul li .mobileslide .sub-title{font-size:20px;font-weight: bold;line-height: 160%;}
.detail-slider ul li .mobileslide .sub-title-desc{display:block;line-height: 160%;white-space:pre-line;padding-top:7px;}
.detail-slider ul li.dec1 .sub-title{text-align: center;padding:11px 0 0 0;}
.detail-slider ul li.dec1 .sub-title-desc{text-align: center;padding:7px 0 0 0;white-space: normal;}
.detail-slider ul li.dec1 .pcslide dl{padding-top:13px;}
.detail-slider ul li.dec1 .pcslide dl .dd1{float:left;width: 23%;}
.detail-slider ul li.dec1 .pcslide dl .dd1 img{max-width: 100%;width: 84.4%;*width: 84.4%;*zoom:1;height: auto;}
.detail-slider ul li.dec1 .pcslide dl .dd2{float:left;width: 28%;}
.detail-slider ul li.dec1 .pcslide dl .dd2 img{max-width: 100%;width:82.1%;height: auto;}
.detail-slider ul li.dec1 .pcslide dl .dd3{float:left;width: 25%;}
.detail-slider ul li.dec1 .pcslide dl .dd3 img{max-width: 100%;width:84%;height: auto;}
.detail-slider ul li.dec1 .pcslide dl .dd4{float:left;width: 24%;}
.detail-slider ul li.dec1 .pcslide dl .dd4 img{max-width: 100%;width: 84.9%;height:auto;}
.detail-slider ul li .mobileslide .imgwrap{display: block;position: relative;width: 100%;height: auto;}
.detail-slider ul li .mobileslide .imgwrap .imgdefault{display: block;position: relative;width:100%;height:auto;}
.detail-slider ul li .mobileslide .imgwrap .imgtrans{position: absolute;width:100%;height:auto;left:0;top:0;}
.detail-slider ul li.dec1 .mobileslide dl{padding-top:13px;}
.detail-slider ul li.dec1 .mobileslide dl dd{float:left;width: 50%;}
.detail-slider ul li.dec1 .mobileslide dl dd.dd1{float:left;width:44.4%;}
.detail-slider ul li.dec1 .mobileslide dl dd.dd2{float:right;width:52.5%;}
.detail-slider ul li.dec1 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;
		-webkit-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
		   -moz-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
		   -ms-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
		     -o-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
		        transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335); /* easeInCirc */

		-webkit-transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335);
		   -moz-transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335);
		     -o-transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335);
		        transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335); /* easeInCirc */
        -webkit-transform:translateY(0%);
        -moz-transform:translateY(0%);
        -ms-transform:translateY(0%);
        -o-transform:translateY(0%);
        transform:translateY(0%);
        -webkit-opacity:1;
        -moz-opacity:1;
        -ms-opacity:1;
        -o-opacity:1;
        opacity:1;
}
.detail-slider ul li.dec1 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;
	-webkit-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
	   -moz-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
	   	-ms-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
	     -o-transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335);
	        transition: all 600ms cubic-bezier(0.600, 0.040, 0.980, 0.335); /* easeInCirc */

	-webkit-transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335);
	   -moz-transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335);
	     -o-transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335);
	        transition-timing-function: cubic-bezier(0.600, 0.040, 0.980, 0.335); /* easeInCirc */
    -webkit-transform:translateY(0%);
    -moz-transform:translateY(0%);
    -ms-transform:translateY(0%);
    -o-transform:translateY(0%);
    transform:translateY(0%);
    -webkit-opacity:1;
    -moz-opacity:1;
    -ms-opacity:1;
    -o-opacity:1;
    opacity:1;
}
.detail-slider ul li.dec1 .mobileslide dl dd.dd1 .imgtrans{width: 108%;
	-webkit-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   -moz-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   	-ms-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	     -o-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	        transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   -moz-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   -ms-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	     -o-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	        transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */
    -webkit-transform:translateY(100%) translateX(-3%);
    -moz-transform:translateY(100%) translateX(-3%);
    -ms-transform:translateY(100%) translateX(-3%);
    -o-transform:translateY(100%) translateX(-3%);
    transform:translateY(100%) translateX(-3%);

    -webkit-opacity:0;
    -moz-opacity:0;
    -ms-opacity:0;
    -o-opacity:0;
    opacity:0;

}
.detail-slider ul li.dec1 .mobileslide dl dd.dd2 .imgtrans{width: 88.6%;height: auto;
	-webkit-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   -moz-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   -ms-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	     -o-transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	        transition: all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   -moz-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	   -ms-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	     -o-transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
	        transition-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */
    -webkit-transform:translateY(100%) translateX(5%);
    -moz-transform:translateY(100%) translateX(5%);
    -ms-transform:translateY(100%) translateX(5%);
    -o-transform:translateY(100%) translateX(5%);
    transform:translateY(100%) translateX(5%);
    -webkit-opacity:0;
    -moz-opacity:0;
    -ms-opacity:0;
    -o-opacity:0;
    opacity:0;

}
.detail-slider ul li.dec2{}
.detail-slider ul li.dec2 .pcslide dl dd{float:left;width:24%;}
.detail-slider ul li.dec2 .pcslide dl dd img{max-width:100%;width:93.2%;*width:93.2%;*zoom:1;height:auto;}
.detail-slider ul li.dec2 .pcslide dl dt{float:right;width:27%;}
.detail-slider ul li.dec2{}
.detail-slider ul li.dec2 .mobileslide dl dd{float:left;width:50%;text-align: center;}
.detail-slider ul li.dec2 .mobileslide dl dt{float:left;width:100%;padding-bottom:20px;}
.detail-slider ul li.dec2 .mobileslide .imgwrap{width:85.2%;margin: 0 auto;}
.detail-slider ul li.dec2 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;
	-webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
}
.detail-slider ul li.dec2 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;
	-webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
}
.detail-slider ul li.dec2 .mobileslide dl dd.dd2 .imgtrans{
	-webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
	        -webkit-transform:translateX(100%);
	        -moz-transform:translateX(100%);
	        -ms-transform:translateX(100%);
	        -o-transform:translateX(100%);
	        transform:translateX(100%);
	        -webkit-opacity:0;
	        -moz-opacity:0;
	        -ms-opacity:0;
	        -o-opacity:0;
	        opacity:0;
}
.detail-slider ul li.dec3{}
.detail-slider ul li.dec3 .pcslide dl dd.dd1{float:left;width:30%;}
.detail-slider ul li.dec3 .pcslide dl dd.dd1 img{max-width: 100%;width: 86%;*width: 86%;*zoom:1;height: auto;}
.detail-slider ul li.dec3 .pcslide dl dd.dd2{float:left;width:25%;}
.detail-slider ul li.dec3 .pcslide dl dd.dd2 img{max-width: 100%;width: 95.8%;*width: 95.8%;*zoom:1;height: auto;}
.detail-slider ul li.dec3 .pcslide dl dt{float:right;width:45%;}
.detail-slider ul li.dec3 .pcslide .sub-title{padding:70px 0 0 74px;text-align: left;}
.detail-slider ul li.dec3 .pcslide .sub-title-desc{padding:13px 10px 0 74px;text-align: left;}
.detail-slider ul li.dec3 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec3 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec3 .mobileslide dl dd.dd1{}
.detail-slider ul li.dec3 .mobileslide dl dd.dd1 .imgwrap{width:92.5%;margin: 0 auto;}
.detail-slider ul li.dec3 .mobileslide dl dd.dd2{}
.detail-slider ul li.dec3 .mobileslide dl dd.dd2 .imgwrap{width:85.8%;margin: 0 auto;}
.detail-slider ul li.dec4{}
.detail-slider ul li.dec4 .pcslide dl dd{float:left;width:24%;}
.detail-slider ul li.dec4 .pcslide dl dt{float:right;width:27%;}
.detail-slider ul li.dec4 .pcslide dl dd img{max-width:100%;width:98.5%;*width:98.5%;*zoom:1;height:auto;}
.detail-slider ul li.dec4 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec4 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec4 .mobileslide dl dd.dd1 .imgwrap{width:92.7%;margin: 0 auto;}
.detail-slider ul li.dec4 .mobileslide dl dd.dd2 .imgwrap{width:92.7%;margin: 0 auto;}
.detail-slider ul li.dec4 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;
	-webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
}
.detail-slider ul li.dec4 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;
	-webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
}
.detail-slider ul li.dec4 .mobileslide dl dd.dd1 .imgtrans{
	-webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition: all 600ms cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */

	-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	   -ms-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	     -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
	        transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
	        transform:translateX(-100%);
	        opacity:0;
}
.detail-slider ul li.dec5{}
.detail-slider ul li.dec5 .pcslide dl dd{float:left;width:27%;}
.detail-slider ul li.dec5 .pcslide dl dd img{max-width: 100%;width:87.9%;*width:87.9%;*zoom:1;height: auto;}
.detail-slider ul li.dec5 .pcslide dl dt{float:right;width:46%;}
.detail-slider ul li.dec5 .pcslide .sub-title{padding:70px 0 0 74px;text-align: left;}
.detail-slider ul li.dec5 .pcslide .sub-title-desc{padding:13px 10px 0 74px;text-align: left;}
.detail-slider ul li.dec5 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec5 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec5 .mobileslide dl dd.dd1 .imgwrap{width:85.2%;margin: 0 auto;}
.detail-slider ul li.dec5 .mobileslide dl dd.dd2 .imgwrap{width:85.2%;margin: 0 auto;}
.detail-slider ul li.dec5 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;}
.detail-slider ul li.dec5 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;}
.detail-slider ul li.dec6{}
.detail-slider ul li.dec6 .pcslide dl dd{float:left;width:27%;}
.detail-slider ul li.dec6 .pcslide dl dd img{max-width: 100%;width:87.9%;*width:87.9%;*zoom:1;height: auto;}
.detail-slider ul li.dec6 .pcslide dl dt{float:right;width:46%;}
.detail-slider ul li.dec6 .pcslide .sub-title{padding:70px 0 0 74px;text-align: left;}
.detail-slider ul li.dec6 .pcslide .sub-title-desc{padding:13px 10px 0 74px;text-align: left;}
.detail-slider ul li.dec6 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec6 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec6 .mobileslide dl dd.dd1 .imgwrap{width:85.8%;margin: 0 auto;}
.detail-slider ul li.dec6 .mobileslide dl dd.dd2 .imgwrap{width:85.8%;margin: 0 auto;}
.detail-slider ul li.dec6 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;}
.detail-slider ul li.dec6 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;}
.detail-slider ul li.dec7{}
.detail-slider ul li.dec7 .pcslide dl dd{float:left;width:27%;}
.detail-slider ul li.dec7 .pcslide dl dd img{max-width: 100%;width:87.9%;*width:87.9%;*zoom:1;height: auto;}
.detail-slider ul li.dec7 .pcslide dl dt{float:right;width:46%;}
.detail-slider ul li.dec7 .pcslide .sub-title{padding:70px 0 0 74px;text-align: left;}
.detail-slider ul li.dec7 .pcslide .sub-title-desc{padding:13px 10px 0 74px;text-align: left;}
.detail-slider ul li.dec7 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec7 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec7 .mobileslide dl dd.dd1 .imgwrap{width:85.8%;margin: 0 auto;}
.detail-slider ul li.dec7 .mobileslide dl dd.dd2 .imgwrap{width:85.8%;margin: 0 auto;}
.detail-slider ul li.dec7 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;}
.detail-slider ul li.dec7 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;}
.transform .detail-slider ul li.dec7 .mobileslide dl dd.dd1 .imgdefault{
	-webkit-transform:translateY(-60%);
	-webkit-transition: all 800ms;
	-webkit-opacity:0.5;
	-moz-transform:translateY(-60%);
	-moz-transition: all 800ms;
	-moz-opacity:0.5;
	-ms-transform:translateY(-60%);
	-ms-transition: all 800ms;
	-ms-opacity:0.5;
	-o-transform:translateY(-60%);
	-o-transition: all 800ms;
	-o-opacity:0.5;
	transform:translateY(-60%);
	transition: all 800ms;
	opacity:0.5;

}
.transform .detail-slider ul li.dec7 .mobileslide dl dd.dd2 .imgdefault{
	-webkit-transform:translateY(60%);
	-webkit-transition: all 800ms;
	-webkit-opacity:0.5;
	-moz-transform:translateY(60%);
	-moz-transition: all 800ms;
	-moz-opacity:0.5;
	-ms-transform:translateY(60%);
	-ms-transition: all 800ms;
	-ms-opacity:0.5;
	-o-transform:translateY(60%);
	-o-transition: all 800ms;
	-o-opacity:0.5;
	transform:translateY(60%);
	transition: all 800ms;
	opacity:0.5;

}
.detail-slider ul li.dec8{}
.detail-slider ul li.dec8 .pcslide dl dd.dd1{float:left;width:30%;}
.detail-slider ul li.dec8 .pcslide dl dd.dd1 img{max-width: 100%;width: 86%;*width: 86%;*zoom:1;height: auto;}
.detail-slider ul li.dec8 .pcslide dl dd.dd2{float:left;width:25%;}
.detail-slider ul li.dec8 .pcslide dl dd.dd2 img{max-width: 100%;width: 95.8%;*width: 95.8%;*zoom:1;height: auto;}
.detail-slider ul li.dec8 .pcslide dl dt{float:right;width:45%;}
.detail-slider ul li.dec8 .pcslide .sub-title{padding:70px 0 0 74px;text-align: left;}
.detail-slider ul li.dec8 .pcslide .sub-title-desc{padding:13px 10px 0 74px;text-align: left;}
.detail-slider ul li.dec8 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec8 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec8 .mobileslide dl dd.dd1 .imgwrap{width:91.7%;margin: 0 auto;}
.detail-slider ul li.dec8 .mobileslide dl dd.dd2 .imgwrap{width:85.1%;margin: 0 auto;}
.detail-slider ul li.dec8 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;}
.detail-slider ul li.dec8 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;}
.detail-slider ul li.dec9{}
.detail-slider ul li.dec9 .pcslide dl dd.dd1{float:left;width:30%;}
.detail-slider ul li.dec9 .pcslide dl dd.dd1 img{max-width: 100%;width: 86%;*width: 86%;*zoom:1;height: auto;}
.detail-slider ul li.dec9 .pcslide dl dd.dd2{float:left;width:25%;}
.detail-slider ul li.dec9 .pcslide dl dd.dd2 img{max-width: 100%;width: 95.8%;*width: 95.8%;*zoom:1;height: auto;}
.detail-slider ul li.dec9 .pcslide dl dt{float:right;width:45%;}
.detail-slider ul li.dec9 .pcslide .sub-title{padding:70px 0 0 74px;text-align: left;}
.detail-slider ul li.dec9 .pcslide .sub-title-desc{padding:13px 10px 0 74px;text-align: left;}
.detail-slider ul li.dec9 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec9 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec9 .mobileslide dl dd.dd1 .imgwrap{width:92.3%;margin: 0 auto;}
.detail-slider ul li.dec9 .mobileslide dl dd.dd2 .imgwrap{width:85.6%;margin: 0 auto;}
.detail-slider ul li.dec9 .mobileslide dl dd.dd1 .imgdefault{visibility: visible;}
.detail-slider ul li.dec9 .mobileslide dl dd.dd2 .imgdefault{visibility: visible;}
.detail-slider ul li.dec10{}
.detail-slider ul li.dec10 .pcslide dl dd{float:left;width:27%;}
.detail-slider ul li.dec10 .pcslide dl dd img{max-width:100%;width:95.6%;*width:95.6%;*zoom:1;height:auto;}
.detail-slider ul li.dec10 .pcslide dl dt{float:right;width:46%;}
.detail-slider ul li.dec10 .pcslide .sub-title{padding:13px 0 0 35px}
.detail-slider ul li.dec10 .pcslide .sub-title-desc{padding:13px 0 0 35px}
.detail-slider ul li.dec10 .pcslide .sub-title{padding:70px 0 0 74px;text-align: left;}
.detail-slider ul li.dec10 .pcslide .sub-title-desc{padding:13px 10px 0 74px;text-align: left;}
.detail-slider ul li.dec10 .mobileslide dl dt{width: 100%;padding-bottom:20px;}
.detail-slider ul li.dec10 .mobileslide dl dd{float:left;width:50%;}
.detail-slider ul li.dec10 .mobileslide dl dd.dd1 .imgwrap{width:92.3%;margin: 0 auto;}
.detail-slider ul li.dec10 .mobileslide dl dd.dd2 .imgwrap{width:92.3%;margin: 0 auto;}
.transform .detail-slider ul li.dec10 .mobileslide dl dd.dd1 .imgdefault{
	-webkit-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transform:translateY(70%);
	-moz-transform:translateY(70%);
	-ms-transform:translateY(70%);
	-o-transform:translateY(70%);
	transform:translateY(70%);

}
.transform .detail-slider ul li.dec10 .mobileslide dl dd.dd2 .imgdefault{
	-webkit-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 1600ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transform:translateY(70%);
	-moz-transform:translateY(70%);
	-ms-transform:translateY(70%);
	-o-transform:translateY(70%);
	transform:translateY(70%);
}
.detail-slider-thum{padding-bottom:100px;}
.detail-slider-thum .thums{width: 100%;max-width: 1000px;*width: 100%;*zoom:1;margin: 0 auto;padding-top:12px;}
.detail-slider-thum .thums ul{display: block;*display: block;*zoom:1;}
.detail-slider-thum .thums ul:after{content: ' ';display: block;clear: both;}
.detail-slider-thum .thums ul li{position: relative;}
.detail-slider-thum .thums ul li{float:left;width: 20%;text-align: center;padding-top:47px;}
.detail-slider-thum .thums ul li span{display: block;width:71%;margin: 0 auto;position: relative;background-image: url(/bizonvi/images/dtl/dtl_img_off.png);background-size: 100% 100%;}
.detail-slider-thum .thums ul li span a{display: block;}
.detail-slider-thum .thums ul li span a.on{background-image: url(/bizonvi/images/dtl/dtl_img_on.png);background-size: 100% 100%;}
.detail-slider-thum .thums ul li span a img{display: block;width: 100%;height: auto;}
.detail-slider-thum .thums ul li p{display: block;text-align: center;font-size:16px;padding-top:10px;}
.transform .pcslide .sub-title.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(30%);
	-webkit-opacity:0.5;
	-moz-transition: all 800ms;
	-moz-transform:translateY(30%);
	-moz-opacity:0.5;
	-ms-transition: all 800ms;
	-ms-transform:translateY(30%);
	-ms-opacity:0.5;
	-o-transition: all 800ms;
	-o-transform:translateY(30%);
	-o-opacity:0.5;
	transition: all 800ms;
	transform:translateY(30%);
	opacity:0.5;
}
.transform .pcslide .sub-title-desc.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(30%);
	-webkit-opacity:0;
	-moz-transition: all 800ms;
	-moz-transform:translateY(30%);
	-moz-opacity:0;
	-ms-transition: all 800ms;
	-ms-transform:translateY(30%);
	-ms-opacity:0;
	-o-transition: all 800ms;
	-o-transform:translateY(30%);
	-o-opacity:0;
	transition: all 800ms;
	transform:translateY(30%);
	opacity:0;
}

.transform .cur .pcslide .sub-title.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transition: all 800ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transition: all 800ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transition: all 800ms;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transition: all 800ms;
	transform:translateY(0%);
	opacity:1;

}

.transform .cur .pcslide .sub-title-desc.txtup{
	-webkit-transition-delay: 300ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 300ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transition-delay: 300ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transition-delay: 300ms;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transition-delay: 300ms;
	transform:translateY(0%);
	opacity:1;
}


.transform .pcslide .l .imgwing{
	position: relative;;
	-webkit-transform:translateX(40%) scale(0.9);
	-webkit-transition: all 800ms;
	-webkit-opacity:0.5;
	-moz-transform:translateX(40%) scale(0.9);
	-moz-transition: all 800ms;
	-moz-opacity:0.5;
	-ms-transform:translateX(40%) scale(0.9);
	-ms-transition: all 800ms;
	-ms-opacity:0.5;
	-o-transform:translateX(40%) scale(0.9);
	-o-transition: all 800ms;
	-o-opacity:0.5;
	transform:translateX(40%) scale(0.9);
	transition: all 800ms;
	opacity:0.5;
}
.transform .pcslide .c .imgwing{
	position: relative;
	z-index: 1;
}
.transform .pcslide .r .imgwing{
	position: relative;;
	-webkit-transform:translateX(-40%) scale(0.9);
	-webkit-transition: all 800ms;
	-webkit-opacity:0.5;
	-moz-transform:translateX(-40%) scale(0.9);
	-moz-transition: all 800ms;
	-moz-opacity:0.5;
	-ms-transform:translateX(-40%) scale(0.9);
	-ms-transition: all 800ms;
	-ms-opacity:0.5;
	-o-transform:translateX(-40%) scale(0.9);
	-o-transition: all 800ms;
	-o-opacity:0.5;
	transform:translateX(-40%) scale(0.9);
	transition: all 800ms;
	opacity:0.5;
}
.transform .cur .pcslide .imgwing{
	-webkit-transform:translateX(0%) scale(1);
	-webkit-opacity:1;
	-moz-transform:translateX(0%) scale(1);
	-moz-opacity:1;
	-ms-transform:translateX(0%) scale(1);
	-ms-opacity:1;
	-o-transform:translateX(0%) scale(1);
	-o-opacity:1;
	transform:translateX(0%) scale(1);
	opacity:1;
}

.transform .pcslide .imgleft{
	position: relative;
	-webkit-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transform:translateX(-100%);
	-moz-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	-o-transform:translateX(-100%);
	transform:translateX(-100%);
	-webkit-opacity:0;
	-moz-opacity:0;
	-ms-opacity:0;
	-o-opacity:0;
	opacity:0;
	
}

.transform .cur .pcslide .r .imgleft{
	-webkit-transform:translateX(0%);
	-webkit-opacity:1;
	-moz-transform:translateX(0%);
	-moz-opacity:1;
	-ms-transform:translateX(0%);
	-ms-opacity:1;
	-o-transform:translateX(0%);
	-o-opacity:1;
	transform:translateX(0%);
	opacity:1;
}

.transform .cur .pcslide .l .imgleft{
	-webkit-transition-delay: 100ms;
	-webkit-transform:translateX(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 100ms;
	-moz-transform:translateX(0%);
	-moz-opacity:1;
	-ms-transition-delay: 100ms;
	-ms-transform:translateX(0%);
	-ms-opacity:1;
	-o-transition-delay: 100ms;
	-o-transform:translateX(0%);
	-o-opacity:1;
	transition-delay: 100ms;
	transform:translateX(0%);
	opacity:1;
}


.transform .pcslide .l .imgupdown{
	position: relative;;
	-webkit-transform:translateY(-60%);
	-webkit-transition: all 800ms;
	-moz-transform:translateY(-60%);
	-moz-transition: all 800ms;
	-ms-transform:translateY(-60%);
	-ms-transition: all 800ms;
	-o-transform:translateY(-60%);
	-o-transition: all 800ms;
	transform:translateY(-60%);
	transition: all 800ms;

}

.transform .pcslide .r .imgupdown{
	position: relative;;
	-webkit-transform:translateY(60%);
	-webkit-transition: all 800ms;
	-moz-transform:translateY(60%);
	-moz-transition: all 800ms;
	-ms-transform:translateY(60%);
	-ms-transition: all 800ms;
	-o-transform:translateY(60%);
	-o-transition: all 800ms;
	transform:translateY(60%);
	transition: all 800ms;
}

.transform .cur .pcslide .imgupdown{
	-webkit-transform:translateY(0%);
	-moz-transform:translateY(0%);
	-ms-transform:translateY(0%);
	-o-transform:translateY(0%);
	transform:translateY(0%);
}

.transform .pcslide .imgup{
	position: relative;
	-webkit-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 1800ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-ms-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transform:translateY(70%);
	-moz-transform:translateY(70%);
	-ms-transform:translateY(70%);
	-o-transform:translateY(70%);
	transform:translateY(70%);
}

.transform .cur .pcslide .r .imgup{
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transform:translateY(0%);
	opacity:1;
}

.transform .cur .pcslide .l .imgup{
	-webkit-transition-delay: 100ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 100ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transition-delay: 100ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transition-delay: 100ms;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transition-delay: 100ms;
	transform:translateY(0%);
	opacity:1;
}



.transform .mobileslide .sub-title.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(100%);
	-webkit-opacity:0.5;
	-moz-transition: all 800ms;
	-moz-transform:translateY(100%);
	-moz-opacity:0.5;
	-ms-transition: all 800ms;
	-ms-transform:translateY(100%);
	-ms-opacity:0.5;
	-o-transition: all 800ms;
	-o-transform:translateY(100%);
	-o-opacity:0.5;
	transition: all 800ms;
	transform:translateY(100%);
	opacity:0.5;
}
.transform .mobileslide .sub-title-desc.txtup{
	-webkit-transition: all 800ms;
	-webkit-transform:translateY(30%);
	-webkit-opacity:0;
	-moz-transition: all 800ms;
	-moz-transform:translateY(30%);
	-moz-opacity:0;
	-ms-transition: all 800ms;
	-ms-transform:translateY(30%);
	-ms-opacity:0;
	-o-transition: all 800ms;
	-o-transform:translateY(30%);
	-o-opacity:0;
	transition: all 800ms;
	transform:translateY(30%);
	opacity:0;
}

.transform .cur .mobileslide .sub-title.txtup{
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	transition-delay: 300ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transform:translateY(0%);
	opacity:1;

}

.transform .cur .mobileslide .sub-title-desc.txtup{
	-webkit-transition-delay: 500ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 500ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transition-delay: 500ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transition-delay: 500ms;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transition-delay: 500ms;
	transform:translateY(0%);
	opacity:1;
}


.transform .detail-slider.on ul li.dec1.cur .mobileslide dl dd.dd1 .imgdefault{
	-webkit-transition-delay: 1000ms;
	-webkit-transform:translateY(-100%);
	-webkit-opacity:0;
	-moz-transition-delay: 1000ms;
	-moz-transform:translateY(-100%);
	-moz-opacity:0;
	-ms-transition-delay: 1000ms;
	-ms-transform:translateY(-100%);
	-ms-opacity:0;
	-o-transition-delay: 1000ms;
	-o-transform:translateY(-100%);
	-o-opacity:0;
	transition-delay: 1000ms;
	transform:translateY(-100%);
	opacity:0;
}
.transform .detail-slider.on ul li.dec1.cur .mobileslide dl dd.dd2 .imgdefault{
	-webkit-transition-delay: 1100ms;
	-webkit-transform:translateY(-100%);
    -webkit-opacity:0;
    -moz-transition-delay: 1100ms;
	-moz-transform:translateY(-100%);
    -moz-opacity:0;
    -ms-transition-delay: 1100ms;
	-ms-transform:translateY(-100%);
    -ms-opacity:0;
    -o-transition-delay: 1100ms;
	-o-transform:translateY(-100%);
    -o-opacity:0;
    transition-delay: 1100ms;
	transform:translateY(-100%);
    opacity:0;

}

.transform .detail-slider.on ul li.dec1.cur .mobileslide dl dd.dd1 .imgtrans{
	-webkit-transition-delay: 1300ms;
    -webkit-transform:translateY(0%) translateX(-3%);
    -webkit-opacity:1;
    -moz-transition-delay: 1300ms;
    -moz-transform:translateY(0%) translateX(-3%);
    -moz-opacity:1;
    -ms-transition-delay: 1300ms;
    -ms-transform:translateY(0%) translateX(-3%);
    -ms-opacity:1;
    -o-transition-delay: 1300ms;
    -o-transform:translateY(0%) translateX(-3%);
    -o-opacity:1;
    transition-delay: 1300ms;
    transform:translateY(0%) translateX(-3%);
    opacity:1;
}
.transform .detail-slider.on ul li.dec1.cur .mobileslide dl dd.dd2 .imgtrans{
	-webkit-transition-delay: 1400ms;
    -webkit-transform:translateY(0%) translateX(5%);
    -webkit-opacity:1;
    -moz-transition-delay: 1400ms;
    -moz-transform:translateY(0%) translateX(5%);
    -moz-opacity:1;
    -ms-transition-delay: 1400ms;
    -ms-transform:translateY(0%) translateX(5%);
    -ms-opacity:1;
    -o-transition-delay: 1400ms;
    -o-transform:translateY(0%) translateX(5%);
    -o-opacity:1;
    transition-delay: 1400ms;
    transform:translateY(0%) translateX(5%);
    opacity:1;
}


.transform .detail-slider.on ul li.dec2.cur .mobileslide dl dd.dd1 .imgdefault{
	-webkit-transition-delay: 800ms;
	-webkit-transform:translateX(-120%);
	-webkit-opacity:0;
	-moz-transition-delay: 800ms;
	-moz-transform:translateX(-120%);
	-moz-opacity:0;
	-ms-transition-delay: 800ms;
	-ms-transform:translateX(-120%);
	-ms-opacity:0;
	-o-transition-delay: 800ms;
	-o-transform:translateX(-120%);
	-o-opacity:0;
	transition-delay: 800ms;
	transform:translateX(-120%);
	opacity:0;
}
.transform .detail-slider.on ul li.dec2.cur .mobileslide dl dd.dd2 .imgdefault{
	-webkit-transition-delay: 900ms;
	-webkit-transform:translateX(-117%);
	-moz-transition-delay: 900ms;
	-moz-transform:translateX(-117%);
	-ms-transition-delay: 900ms;
	-ms-transform:translateX(-117%);
	-ms-transition-delay: 900ms;
	-ms-transform:translateX(-117%);
	transition-delay: 900ms;
	transform:translateX(-117%);
}
.transform .detail-slider.on ul li.dec2.cur .mobileslide dl dd.dd2 .imgtrans{
	-webkit-transition-delay: 1000ms;
	-webkit-transform:translateX(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 1000ms;
	-moz-transform:translateX(0%);
	-moz-opacity:1;
	-ms-transition-delay: 1000ms;
	-ms-transform:translateX(0%);
	-ms-opacity:1;
	-o-transition-delay: 1000ms;
	-o-transform:translateX(0%);
	-o-opacity:1;
	transition-delay: 1000ms;
	transform:translateX(0%);
	opacity:1;
}

.transform .detail-slider.on ul li.dec4.cur .mobileslide dl dd.dd1 .imgdefault{visibility: visible;
	-webkit-transition-delay: 900ms;
	-webkit-transform:translateX(107%);
	-moz-transition-delay: 900ms;
	-moz-transform:translateX(107%);
	-ms-transition-delay: 900ms;
	-ms-transform:translateX(107%);
	-o-transition-delay: 900ms;
	-o-transform:translateX(107%);
	transition-delay: 900ms;
	transform:translateX(107%);
}
.transform .detail-slider.on ul li.dec4.cur .mobileslide dl dd.dd2 .imgdefault{visibility: visible;
	-webkit-transition-delay: 800ms;
	-webkit-transform:translateX(100%);
	-webkit-opacity:0;
	-moz-transition-delay: 800ms;
	-moz-transform:translateX(100%);
	-moz-opacity:0;
	-ms-transition-delay: 800ms;
	-ms-transform:translateX(100%);
	-ms-opacity:0;
	-o-transition-delay: 800ms;
	-o-transform:translateX(100%);
	-o-opacity:0;
	transition-delay: 800ms;
	transform:translateX(100%);
	opacity:0;
}
.transform .detail-slider.on ul li.dec4.cur .mobileslide dl dd.dd1 .imgtrans{
	-webkit-transition-delay: 1000ms;
	-webkit-transform:translateX(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 1000ms;
	-moz-transform:translateX(0%);
	-moz-opacity:1;
	-ms-transition-delay: 1000ms;
	-ms-transform:translateX(0%);
	-ms-opacity:1;
	-o-transition-delay: 1000ms;
	-o-transform:translateX(0%);
	-o-opacity:1;
	transition-delay: 1000ms;
	transform:translateX(0%);
	opacity:1;
}


.transform .detail-slider.on ul li.dec7.cur .mobileslide dl dd.dd1 .imgdefault{
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transform:translateY(0%);
	opacity:1;
}
.transform .detail-slider.on ul li.dec7.cur .mobileslide dl dd.dd2 .imgdefault{
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transform:translateY(0%);
	opacity:1;
}

.transform .detail-slider.on ul li.dec10.cur .mobileslide dl dd.dd1 .imgdefault{
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transform:translateY(0%);
	opacity:1;

}
.transform .detail-slider.on ul li.dec10.cur .mobileslide dl dd.dd2 .imgdefault{
	-webkit-transition-delay: 100ms;
	-webkit-transform:translateY(0%);
	-webkit-opacity:1;
	-moz-transition-delay: 100ms;
	-moz-transform:translateY(0%);
	-moz-opacity:1;
	-ms-transition-delay: 100ms;
	-ms-transform:translateY(0%);
	-ms-opacity:1;
	-o-transition-delay: 100ms;
	-o-transform:translateY(0%);
	-o-opacity:1;
	transition-delay: 100ms;
	transform:translateY(0%);
	opacity:1;
}

@media screen and (max-width:950px){
	.detail-slider ul li .pcslide .sub-title{padding:70px 0 0 15px;}
	.detail-slider ul li.dec1 .pcslide .sub-title{padding:11px 0 0 25px;}
	.detail-slider ul li .pcslide .sub-title-desc{white-space: normal;padding:13px 0px 0 15px;}
}

@media screen and (max-width:850px){
	.detail-slider ul li .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec3 .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec3 .pcslide .sub-title-desc{padding:11px 0 0 15px;}
	.detail-slider ul li.dec5 .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec5 .pcslide .sub-title-desc{padding:11px 0 0 15px;}
	.detail-slider ul li.dec6 .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec6 .pcslide .sub-title-desc{padding:11px 0 0 15px;}
	.detail-slider ul li.dec7 .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec7 .pcslide .sub-title-desc{padding:11px 0 0 15px;}
	.detail-slider ul li.dec8 .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec8 .pcslide .sub-title-desc{padding:11px 0 0 15px;}
	.detail-slider ul li.dec9 .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec9 .pcslide .sub-title-desc{padding:11px 0 0 15px;}
	.detail-slider ul li.dec10 .pcslide .sub-title{padding:20px 0 0 15px;}
	.detail-slider ul li.dec10 .pcslide .sub-title-desc{padding:11px 0 0 15px;}
}
@media screen and (max-width:600px){


	.detail-slider-title{font-size:20px;padding:59px 0 30px 0;}
	.detail-slider-title p{font-size:14px;}

	.detail-slider ul li dl dd.l{text-align: center;}
	.detail-slider ul li dl dd.c{text-align: center;}
	.detail-slider ul li dl dd.r{text-align: center;}
	.detail-slider .slide-cont dl{padding-top:20px;}
	.detail-slider ul li .pcslide{display: none;}
	.detail-slider ul li .mobileslide{display: block;}
	.detail-slider-wrap .detail-arrow-wrap .arrow_left{width: 9%;left:2%;}
	.detail-slider-wrap .detail-arrow-wrap .arrow_right{width: 9%;right:2%;}
	.detail-slider-thum{display: none;}
}